-- Do not manually edit this file, it was auto-generated by dillonkearns/elm-graphql
-- https://github.com/dillonkearns/elm-graphql


module UsersApi.VerifyScalarCodecs exposing (..)

{-
   This file is intended to be used to ensure that custom scalar decoder
   files are valid. It is compiled using `elm make` by the CLI.
-}

import CustomScalarCodecs
import UsersApi.Scalar


verify : UsersApi.Scalar.Codecs CustomScalarCodecs.UserId
verify =
    CustomScalarCodecs.codecs
